Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# UIPMC_Message_Block_Data_Iterator.h File Reference

`#include "ace/os_include/sys/os_uio.h"`
`#include "ace/os_include/os_stddef.h"`

Include dependency graph for UIPMC_Message_Block_Data_Iterator.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | UIPMC_Message_Block_Data_Iterator
| This is a help class for iterating through ACE_Message_Blocks and to segment them into MIOP packets. More...

## Detailed Description

Id:
  UIPMC_Message_Block_Data_Iterator.h,v 1.2 2004/01/09 11:58:48 jwillemsen Exp

Author:
  Frank Hunleth <frank@hunleth.com>